// creator  : weidu.exe (version 23100)
// argument : SLAVLEAD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SLAVLEAD~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #10426 /* ~I cannot understand the relationships... the closeness that the families of the surface retain with each other.  In the Underdark, things are very different.~ */
  IF ~~ THEN REPLY #10427 /* ~So you've said before, and I've no desire to hear more of it.~ */ GOTO 1
  IF ~~ THEN REPLY #10428 /* ~Nay. It shall be my final quest, you have my word. When I am done it, I shall submit my resignation to the Order and... and come home. Does that please you, m'lady?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #10429 /* ~It does.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #10430 /* ~As it pleases me. I shall return soon, with all the passion of my pent-up heart unleashed. Until then, may the gods bless you and... and give my greetings to Sir William when you see him.~ */
  IF ~~ THEN REPLY #10431 /* ~What was your family like, then?~ */ GOTO 3
  IF ~PartyGoldGT(99)
~ THEN REPLY #10432 /* ~Children are raised by the priestesses or the matrons of the House... there is no affection or loyalty.  All exist to serve Lolth.~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #10433 /* ~I had fourteen sisters and each one was more of a danger and a rival than the next.  Most of them perished young... many by my own hand.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #10434 /* ~Indeed, drow males are educated in all forms of erotic pleasure.  They exist to please women, and live or die at their whim.~ */
  IF ~~ THEN DO ~TakePartyGold(100)
SetGlobal("FREESLAV","GLOBAL",1)
EscapeArea()
~ EXIT
END
